/*.breadcrumb{
    background-color: transparent!important;
    margin-bottom: 0!important;
}*/
/*
ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    margin-left: 36px;
}
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}
ul.breadcrumb li a {
    color:purple;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}
*/

main {
    min-width: 320px;
    max-width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    padding: 50px;
    background: #fff;
}
section {
    display: none;
    padding: 20px 0 0;
    /* border-top: 1px solid #ddd;*/
}
input {
    display: none;
}
label {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: #bbb;
    /* border: 1px solid transparent;*/
}
label:before {
    font-weight: normal;
    margin-right: 10px;
}
label:hover {
    color: #888;
    cursor: pointer;
}
input:checked + label {
    /*color: #555;*/
    color: black;
    /*border: 1px solid #ddd;*/
    background-color: #ececec;
    text-decoration: underline;
    text-decoration-color:purple ;
    /* margin-bottom: 0;*/
}
#tab1:checked ~ #content1{
    display: block;
    background-color: #ececec;
    color: black;
}
#tab2:checked ~ #content2{
    display: block;
    background-color: #ececec;
    color: black;
    margin-top: -4px;
}
#tab3:checked ~ #content3{
    display: block;
    background-color: #ececec;
    color: black;
    margin-top: -4px;
}
@media screen and (max-width: 650px) {
    label {
        font-size: 0;
    }
    label:before {
        margin: 0;
        font-size: 18px;
    }
}
@media screen and (max-width: 400px) {
    label {
        padding: 15px;
    }
}
